// -*- coding: utf-8 -*- 
// Sinne fan 'e holle moanne system
// HolleMoanneSys.sc
// Made by JackDole
// Date: 2016.04.27 19:27:13

Planet	"De'Earsta"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "Selena"

    Mass            0.0361321
    Radius          2483.39
    InertiaMoment   0.349433

    Obliquity       1.34227
    EqAscendNode    21.9302
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.805 0.752 0.655)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.28583
        Period          0.0287695
        Eccentricity    0.0495679
        Inclination     1.34227
        AscendingNode   21.9302
        ArgOfPericenter 46
        MeanAnomaly     190.377
    }
}

DwarfMoon	"De'Earsta.D1"
{
    ParentBody     "De'Earsta"
    Class	       "Asteroid"

    Mass            3.95448e-008
    Radius          24.6371
    InertiaMoment   0.399797

    Oblateness      0.188318

    Obliquity       -0.00593558
    EqAscendNode    -140.903
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.766 0.734 0.700)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   2.99802e-005
        Period          0.000499442
        Eccentricity    1.10478e-005
        Inclination     -0.00593558
        AscendingNode   -140.903
        ArgOfPericenter 104.635
        MeanAnomaly     124.251
    }
}

Barycenter	"Twadd-Twadd.1"
{
    ParentBody     "Sin'Fan Moanne"
    Mass            0.186037
    Radius          656.321
    RotationPeriod  24
    Obliquity       0
    EqAscendNode    0

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      -1e+038
    Color          (1.000 1.000 1.000)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.145098
        Period          0.06324
        Eccentricity    0.0253817
        Inclination     0.298701
        AscendingNode   117.114
        ArgOfPericenter 126.968
        MeanAnomaly     175.521
    }
}

Planet	"Twadd"
{
    ParentBody     "Twadd-Twadd.1"
    Class	       "Desert"

    Mass            0.179355
    Radius          3244.88
    InertiaMoment   0.329931

    Oblateness      0.01156

    Obliquity       0.156345
    EqAscendNode    32.7012
    TidalLocked     true

    AlbedoBond      0.250241
    AlbedoGeom      0.300289
    Brightness      2
    Color          (0.707 0.623 0.524)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   3.44016e-006
        Period          0.00125662
        Eccentricity    0.0496313
        Inclination     0.156345
        AscendingNode   32.7012
        ArgOfPericenter 331.032
        MeanAnomaly     89.4526
    }
}

Moon	"Twadd.1"
{
    ParentBody     "Twadd-Twadd.1"
    Class	       "Selena"

    Mass            0.00668287
    Radius          1120.01
    InertiaMoment   0.38456

    Oblateness      0.0156198

    Obliquity       0.156345
    EqAscendNode    32.7012
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.692 0.587 0.530)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   9.23269e-005
        Period          0.00125662
        Eccentricity    0.0496313
        Inclination     0.156345
        AscendingNode   32.7012
        ArgOfPericenter 151.032
        MeanAnomaly     89.4526
    }
}

Planet	"Mei'Libben"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "Terra"

    Mass            0.855151
    Radius          5903.01
    InertiaMoment   0.331038

    Obliquity       0.802422
    EqAscendNode    -156.562
    TidalLocked     true

    AlbedoBond      0.26
    AlbedoGeom      0.312
    Brightness      2
    Color          (0.586 0.508 0.458)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.686307
        OceanStyle      0.0490378
        Randomize      (0.465, 0.977, -0.618)
        colorDistMagn   0.0682684
        colorDistFreq   778.117
        detailScale     15182.9
        colorConversion true
        drivenDarkening -1
        seaLevel        0.428571
        snowLevel       0.357143
        tropicLatitude  0.00568379
        icecapLatitude  0.722222
        icecapHeight    0.190476
        climatePole     0.5625
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.5
        mainFreq        2.30159
        venusFreq       0.881689
        venusMagn       0
        mareFreq        0.0577969
        mareDensity     0.0629398
        terraceProb     0.209388
        erosion         0.125602
        montesMagn      1.66667
        montesFreq      202.381
        montesSpiky     0.230159
        montesFraction  0.595238
        dunesMagn       0.0409025
        dunesFreq       52.9013
        dunesFraction   0.857843
        hillsMagn       2.53968
        hillsFreq       611.111
        hillsFraction   0.253968
        hills2Fraction  0.015157
        riversMagn      56.8144
        riversFreq      3.16062
        riversSin       7.19297
        riversOctaves   2
        canyonsMagn     0.0486224
        canyonsFreq     100
        canyonFraction  0.381304
        cracksMagn      0.109419
        cracksFreq      0.465558
        cracksOctaves   0
        craterMagn      0.654181
        craterFreq      5.2381
        craterDensity   0.0877142
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.660663
        volcanoFreq     1.22901
        volcanoDensity  0.261003
        volcanoOctaves  1
        volcanoActivity 0.587437
        volcanoFlows    0.417853
        volcanoRadius   0.307506
        volcanoTemp     1717.92
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      1
        twistMagn       3.5
        cycloneMagn     1.07762
        cycloneFreq     0
        cycloneDensity  0.367943
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.780, 0.750, 0.740, 0.000)
        colorDesert    (0.470, 0.420, 0.390, 0.000)
        colorLowland   (0.270, 0.250, 0.230, 0.000)
        colorUpland    (0.490, 0.480, 0.460, 0.000)
        colorRock      (0.260, 0.240, 0.230, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.230, 0.200, 0.020, 0.000)
        colorUpPlants  (0.500, 0.470, 0.050, 0.000)
        BumpHeight      20
        BumpOffset      3.66324
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.07471
        Velocity        -1000
        BumpHeight      6.80598
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.05823
        mainOctaves     10
        Coverage        0.1
        twistZones      1
        twistMagn       3.5
    }

    Clouds
    {
        Height          4.14941
        BumpHeight      6.91194
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.05823
        mainOctaves     10
        Coverage        0.1
        twistZones      1
        twistMagn       3.5
    }

    Ocean
    {
        Height          8.57144
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Neptune"
        Height          50.0782
        Density         0.194817
        Pressure        0.146499
        Greenhouse      14.2857
        Bright          10
        Opacity         1
        SkyLight        3.96825
        Hue             -0.166667
        Saturation      1.15873


        Composition
        {
            N2  76.0433490548
            O2  23.365696422
            Ar  0.112374297157
            H2O 0.0730711762719
            CO2 0.4055090498
        }
    }

    NoAurora        true

    NoRings         true

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.5096
        Period          0.197109
        Eccentricity    0.010052
        Inclination     0.802422
        AscendingNode   -156.562
        ArgOfPericenter 236.422
        MeanAnomaly     183.549
    }
}

DwarfMoon	"Mei'Libben.D1"
{
    ParentBody     "Mei'Libben"
    Class	       "Asteroid"

    Mass            2.51245e-010
    Radius          5.30776
    InertiaMoment   0.39961

    Oblateness      0.249

    Obliquity       -0.00984753
    EqAscendNode    -143.398
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.498 0.448 0.363)

    Surface
    {
        SurfStyle       0.942926
        OceanStyle      0.325131
        Randomize      (0.524, -0.845, 0.362)
        colorDistMagn   0.394902
        colorDistFreq   0.0177638
        detailScale     144.937
        colorConversion true
        snowLevel       2
        tropicLatitude  0
        icecapLatitude  1
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        0.280946
        terraceProb     0.250762
        erosion         0
        montesMagn      0.407009
        montesFreq      2.63857
        montesSpiky     0.985972
        montesFraction  0.615787
        dunesFraction   0
        hillsMagn       0
        hillsFreq       0.0606413
        hillsFraction   0.623779
        hills2Fraction  0
        canyonFraction  0
        craterMagn      0.270346
        craterFreq      0.193583
        craterDensity   0.9054
        craterOctaves   10
        volcanoActivity 0
        volcanoFlows    0
        volcanoRadius   52.5012
        volcanoTemp     1638.89
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        colorSea       (0.169, 0.157, 0.145, 0.050)
        colorShelf     (0.199, 0.183, 0.167, 0.040)
        colorBeach     (0.229, 0.210, 0.189, 0.030)
        colorDesert    (0.259, 0.237, 0.214, 0.020)
        colorLowland   (0.289, 0.264, 0.236, 0.030)
        colorUpland    (0.319, 0.291, 0.257, 0.050)
        colorRock      (0.348, 0.318, 0.286, 0.020)
        colorSnow      (0.348, 0.318, 0.286, 1.000)
        BumpHeight      4.77699
        BumpOffset      0.955397
        SpecBrightWater 0
        SpecBrightIce   0.03
        SpecularPower   30
        Hapke           1
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    NoClouds        true

    NoOcean         true

    NoLava          true

    NoAtmosphere    true

    NoAurora        true

    NoRings         true

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   7.57396e-005
        Period          0.000412233
        Eccentricity    9.73165e-005
        Inclination     -0.00984753
        AscendingNode   -143.398
        ArgOfPericenter -167.104
        MeanAnomaly     121.645
    }
}

DwarfMoon	"Mei'Libben.D2"
{
    ParentBody     "Mei'Libben"
    Class	       "Asteroid"

    Mass            3.82938e-010
    Radius          5.67893
    InertiaMoment   0.397409

    Oblateness      0.248391

    Obliquity       -0.0121855
    EqAscendNode    52.581
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.512 0.508 0.506)

    Surface
    {
        SurfStyle       0.705224
        OceanStyle      0.0125011
        Randomize      (0.725, -0.105, -0.942)
        colorDistMagn   0.843375
        colorDistFreq   0.0180238
        detailScale     155.073
        colorConversion true
        snowLevel       2
        tropicLatitude  0.000345267
        icecapLatitude  1
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        0.695345
        terraceProb     0.304517
        erosion         0
        montesMagn      0.533181
        montesFreq      3.11089
        montesSpiky     0.96312
        montesFraction  0.426036
        dunesFraction   0
        hillsMagn       0
        hillsFreq       0.0675921
        hillsFraction   0.388812
        hills2Fraction  0
        canyonFraction  0
        craterMagn      0.240701
        craterFreq      0.209669
        craterDensity   0.944015
        craterOctaves   10
        volcanoActivity 0
        volcanoFlows    0
        volcanoRadius   45.4996
        volcanoTemp     1256.28
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        colorSea       (0.200, 0.173, 0.142, 0.000)
        colorShelf     (0.205, 0.178, 0.162, 0.000)
        colorBeach     (0.241, 0.208, 0.192, 0.000)
        colorDesert    (0.261, 0.223, 0.187, 0.000)
        colorLowland   (0.287, 0.239, 0.213, 0.000)
        colorUpland    (0.317, 0.290, 0.258, 0.000)
        colorRock      (0.343, 0.315, 0.278, 0.000)
        colorSnow      (0.374, 0.335, 0.294, 1.000)
        BumpHeight      5.11103
        BumpOffset      1.02221
        SpecBrightWater 0
        SpecBrightIce   0.03
        SpecularPower   30
        Hapke           1
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    NoClouds        true

    NoOcean         true

    NoLava          true

    NoAtmosphere    true

    NoAurora        true

    NoRings         true

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   8.46259e-005
        Period          0.00048687
        Eccentricity    1.69747e-005
        Inclination     -0.0121855
        AscendingNode   52.581
        ArgOfPericenter 72.361
        MeanAnomaly     -5.84751
    }
}

Moon	"Mei'Libben.1"
{
    ParentBody     "Mei'Libben"
    Class	       "Selena"

    Mass            0.00070015
    Radius          597.406
    InertiaMoment   0.399941

    Oblateness      0.0194229

    Obliquity       0.955233
    EqAscendNode    96.5527
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.878 0.816 0.712)

    Surface
    {
        SurfStyle       0.705862
        OceanStyle      0.178716
        Randomize      (-0.216, -0.337, 0.499)
        colorDistMagn   0.0842922
        colorDistFreq   85.7479
        detailScale     1536.56
        colorConversion true
        drivenDarkening 0
        seaLevel        0.120603
        snowLevel       2
        tropicLatitude  0.0221899
        icecapLatitude  10
        icecapHeight    0.188637
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        1.60075
        venusFreq       1.34876
        venusMagn       0
        mareFreq        0
        mareDensity     0.00102834
        terraceProb     0.118766
        erosion         0
        montesMagn      0.0628939
        montesFreq      35.914
        montesSpiky     0.835963
        montesFraction  0.709983
        dunesMagn       0.0442754
        dunesFreq       796.234
        dunesFraction   0.0637434
        hillsMagn       0.141777
        hillsFreq       59.7363
        hillsFraction   0.773468
        hills2Fraction  0
        riversMagn      54.0505
        riversFreq      3.26272
        riversSin       6.43616
        riversOctaves   0
        canyonsMagn     0.304609
        canyonsFreq     0.234847
        canyonFraction  0.571032
        cracksMagn      0.0213833
        cracksFreq      0.341357
        cracksOctaves   0
        craterMagn      0.638151
        craterFreq      2.01385
        craterDensity   0.766399
        craterOctaves   8.80028
        craterRayedFactor 0.192732
        volcanoMagn     0.204486
        volcanoFreq     3.29444
        volcanoDensity  0.4
        volcanoOctaves  1
        volcanoActivity 2
        volcanoFlows    0.211173
        volcanoRadius   0.971808
        volcanoTemp     1455.04
        lavaCoverTidal  0.0246568
        lavaCoverSun    0
        lavaCoverYoung  0
        colorSea       (0.470, 0.400, 0.340, 0.000)
        colorShelf     (0.640, 0.600, 0.470, 0.000)
        colorBeach     (0.358, 0.344, 0.269, 0.000)
        colorDesert    (0.381, 0.350, 0.274, 0.000)
        colorLowland   (0.313, 0.260, 0.218, 0.000)
        colorUpland    (0.444, 0.401, 0.291, 0.000)
        colorRock      (0.300, 0.260, 0.220, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.000)
        BumpHeight      20
        SpecBrightWater 0
        SpecBrightIce   0.03
        SpecularPower   55
        Hapke           1
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    NoClouds        true

    NoOcean         true

    NoLava          true

    NoAtmosphere    true

    NoAurora        true

    NoRings         true

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000170838
        Period          0.00139592
        Eccentricity    0.00367344
        Inclination     0.955233
        AscendingNode   96.5527
        ArgOfPericenter -65.5112
        MeanAnomaly     -27.1737
    }
}

DwarfMoon	"Mei'Libben.D3"
{
    ParentBody     "Mei'Libben"
    Class	       "Asteroid"

    Mass            8.3504e-010
    Radius          6.423
    InertiaMoment   0.399736

    Obliquity       71.2167
    EqAscendNode    -157.768
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.596 0.534 0.454)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000635772
        Period          0.0100256
        Eccentricity    0.0203894
        Inclination     71.2167
        AscendingNode   -157.768
        ArgOfPericenter 0.877416
        MeanAnomaly     -117.42
    }
}

DwarfMoon	"Mei'Libben.D4"
{
    ParentBody     "Mei'Libben"
    Class	       "Asteroid"

    Mass            1.20328e-009
    Radius          16.0712
    InertiaMoment   0.397675

    Obliquity       65.6077
    EqAscendNode    99.5544
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.657 0.655 0.651)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00117952
        Period          0.0253347
        Eccentricity    0.354434
        Inclination     65.6077
        AscendingNode   99.5544
        ArgOfPericenter -142.276
        MeanAnomaly     -19.4987
    }
}

Planet	"Fjird"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "GasGiant"

    Mass            993.104
    Radius          77910
    InertiaMoment   0.272095

    Oblateness      0.0228712

    RotationPeriod  11.1676
    Obliquity       79.7254
    EqAscendNode    102.101

    AlbedoBond      0.495591
    AlbedoGeom      0.59471
    Brightness      2
    Color          (0.561 0.461 0.336)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.8481
        Period          0.587124
        Eccentricity    0.018093
        Inclination     0.823628
        AscendingNode   102.822
        ArgOfPericenter 185.74
        MeanAnomaly     350.331
    }
}

Moon	"Fjird.1"
{
    ParentBody     "Fjird"
    Class	       "Desert"

    Mass            0.0574576
    Radius          2884.7
    InertiaMoment   0.341267

    Oblateness      0.00662582

    Obliquity       -0.646979
    EqAscendNode    -122.564
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      2
    Color          (0.670 0.666 0.664)

    Surface
    {
        SurfStyle       0.810055
        OceanStyle      0.345387
        Randomize      (-0.475, 0.826, 0.923)
        colorDistMagn   0.0768991
        colorDistFreq   437.27
        detailScale     7419.61
        colorConversion true
        seaLevel        0.069917
        snowLevel       2
        tropicLatitude  0.0108524
        icecapLatitude  10
        icecapHeight    0.217425
        climatePole     0.4375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        0.390768
        venusFreq       0.232709
        venusMagn       0.587088
        mareFreq        1.36747
        mareDensity     0.0164642
        terraceProb     0.356945
        erosion         0
        montesMagn      0.215079
        montesFreq      145.599
        montesSpiky     0.92303
        montesFraction  0.247407
        dunesMagn       0.0557178
        dunesFreq       25.3957
        dunesFraction   0.0538643
        hillsMagn       0.109057
        hillsFreq       342.369
        hillsFraction   0
        hills2Fraction  0
        riversMagn      54.3673
        riversFreq      2.68207
        riversSin       4.97094
        riversOctaves   0
        canyonsMagn     0.0587626
        canyonsFreq     77.2418
        canyonFraction  0
        cracksMagn      0.12426
        cracksFreq      0.283595
        cracksOctaves   0
        craterMagn      0.54246
        craterFreq      8.74824
        craterDensity   0.367636
        craterOctaves   5.61494
        volcanoMagn     0.749261
        volcanoFreq     3.03825
        volcanoDensity  0.4
        volcanoOctaves  1
        volcanoActivity 2
        volcanoFlows    0.910236
        volcanoRadius   0.477721
        volcanoTemp     1254.18
        lavaCoverTidal  0.588283
        lavaCoverSun    0
        lavaCoverYoung  0
        colorSea       (0.640, 0.620, 0.420, 0.000)
        colorShelf     (0.680, 0.620, 0.470, 0.000)
        colorBeach     (0.400, 0.380, 0.270, 0.000)
        colorDesert    (0.800, 0.680, 0.500, 0.000)
        colorLowland   (0.670, 0.600, 0.490, 0.000)
        colorUpland    (0.580, 0.490, 0.350, 0.000)
        colorRock      (0.220, 0.210, 0.210, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 0.769)
        colorLowPlants (0.670, 0.600, 0.490, 0.000)
        colorUpPlants  (0.580, 0.490, 0.350, 0.000)
        BumpHeight      20
        DiffMapAlpha   "Ice"
        SpecBrightWater 0.5
        SpecBrightIce   0.5
        SpecularPower   30
        Hapke           0.985223
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    NoClouds        true

    NoOcean         true

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          101.508
        Density         0.00147767
        Pressure        0.00103942
        Greenhouse      0.139878
        Bright          4.30443
        Opacity         1
        SkyLight        1.43481
        Hue             -0.0419704
        Saturation      1

        Composition
        {
            SO2   	99.9999
            Kr    	5.06488e-005
        }
    }

    NoAurora        true

    NoRings         true

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00265438
        Period          0.00250966
        Eccentricity    0.0460302
        Inclination     -0.646979
        AscendingNode   -122.564
        ArgOfPericenter 169.199
        MeanAnomaly     120.507
    }
}

DwarfMoon	"Fjird.D1"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            3.56766e-008
    Radius          46.415
    InertiaMoment   0.398255

    RotationPeriod  647.73
    Obliquity       75.0024
    EqAscendNode    -77.4939

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.561 0.554 0.550)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.01374
        Period          0.0295571
        Eccentricity    0.126308
        Inclination     75.0024
        AscendingNode   -77.4939
        ArgOfPericenter -87.9249
        MeanAnomaly     150.791
    }
}

DwarfMoon	"Fjird.D2"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.84273e-008
    Radius          49.3116
    InertiaMoment   0.399318

    Obliquity       -32.3887
    EqAscendNode    -13.0833
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.684 0.681 0.675)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0141849
        Period          0.0310042
        Eccentricity    0.441735
        Inclination     -32.3887
        AscendingNode   -13.0833
        ArgOfPericenter -44.6124
        MeanAnomaly     105.974
    }
}

DwarfMoon	"Fjird.D3"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            6.58143e-008
    Radius          68.4826
    InertiaMoment   0.396532

    RotationPeriod  385.084
    Obliquity       -72.5291
    EqAscendNode    -29.5531

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.440 0.438 0.434)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0147716
        Period          0.0329476
        Eccentricity    0.478101
        Inclination     -72.5291
        AscendingNode   -29.5531
        ArgOfPericenter 15.7702
        MeanAnomaly     104.036
    }
}

DwarfMoon	"Fjird.D4"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            8.96317e-008
    Radius          66.4509
    InertiaMoment   0.398431

    Obliquity       87.2542
    EqAscendNode    -88.0727
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.684 0.683 0.681)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0149795
        Period          0.0336455
        Eccentricity    0.124857
        Inclination     87.2542
        AscendingNode   -88.0727
        ArgOfPericenter -26.6379
        MeanAnomaly     86.6242
    }
}

DwarfMoon	"Fjird.D5"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.22439e-007
    Radius          70.4099
    InertiaMoment   0.399449

    Obliquity       -28.1508
    EqAscendNode    -128.18
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.691 0.577 0.455)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0154775
        Period          0.0353372
        Eccentricity    0.101558
        Inclination     -28.1508
        AscendingNode   -128.18
        ArgOfPericenter 66.7677
        MeanAnomaly     -16.2165
    }
}

DwarfMoon	"Fjird.D6"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.67929e-007
    Radius          75.1194
    InertiaMoment   0.396993

    RotationPeriod  1964.93
    Obliquity       64.8273
    EqAscendNode    89.2755

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.407 0.405 0.402)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0160625
        Period          0.0373596
        Eccentricity    0.292687
        Inclination     64.8273
        AscendingNode   89.2755
        ArgOfPericenter -124.27
        MeanAnomaly     -74.6848
    }
}

DwarfMoon	"Fjird.D7"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.31502e-007
    Radius          77.3747
    InertiaMoment   0.398596

    Obliquity       -54.9751
    EqAscendNode    24.9194
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.817 0.747 0.672)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.016723
        Period          0.0396873
        Eccentricity    0.0539629
        Inclination     -54.9751
        AscendingNode   24.9194
        ArgOfPericenter -58.8319
        MeanAnomaly     -87.4339
    }
}

DwarfMoon	"Fjird.D8"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            3.21165e-007
    Radius          102.551
    InertiaMoment   0.399577

    Obliquity       57.0554
    EqAscendNode    -64.5767
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.440 0.435 0.431)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0171363
        Period          0.041168
        Eccentricity    0.356839
        Inclination     57.0554
        AscendingNode   -64.5767
        ArgOfPericenter 8.3625
        MeanAnomaly     21.4476
    }
}

DwarfMoon	"Fjird.D9"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.48989e-007
    Radius          109.206
    InertiaMoment   0.397334

    RotationPeriod  631.156
    Obliquity       -14.2443
    EqAscendNode    55.1759

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.701 0.697 0.692)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.017696
        Period          0.0432012
        Eccentricity    0.335549
        Inclination     -14.2443
        AscendingNode   55.1759
        ArgOfPericenter -91.286
        MeanAnomaly     -12.2799
    }
}

DwarfMoon	"Fjird.D10"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            6.33518e-007
    Radius          117.657
    InertiaMoment   0.398752

    RotationPeriod  980.681
    Obliquity       2.73764
    EqAscendNode    19.0566

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.762 0.758 0.757)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0181166
        Period          0.0447503
        Eccentricity    0.358925
        Inclination     2.73764
        AscendingNode   19.0566
        ArgOfPericenter 166.111
        MeanAnomaly     -118.89
    }
}

DwarfMoon	"Fjird.D11"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            9.03843e-007
    Radius          124.773
    InertiaMoment   0.399704

    Obliquity       -16.1609
    EqAscendNode    -160.377
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.712 0.709 0.706)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0183914
        Period          0.0457726
        Eccentricity    0.166777
        Inclination     -16.1609
        AscendingNode   -160.377
        ArgOfPericenter 25.5256
        MeanAnomaly     -150.132
    }
}

DwarfMoon	"Fjird.D12"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.30674e-006
    Radius          165.279
    InertiaMoment   0.397612

    Obliquity       -12.9389
    EqAscendNode    85.9741
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.425 0.422 0.420)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0186122
        Period          0.0465991
        Eccentricity    0.0679413
        Inclination     -12.9389
        AscendingNode   85.9741
        ArgOfPericenter 151.007
        MeanAnomaly     -3.06613
    }
}

DwarfMoon	"Fjird.D13"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.91959e-006
    Radius          178.295
    InertiaMoment   0.3989

    RotationPeriod  624.609
    Obliquity       -44.6598
    EqAscendNode    178.273

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.810 0.764 0.714)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0188522
        Period          0.0475034
        Eccentricity    0.241407
        Inclination     -44.6598
        AscendingNode   178.273
        ArgOfPericenter -134.089
        MeanAnomaly     -150.902
    }
}

DwarfMoon	"Fjird.D14"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.87474e-006
    Radius          195.939
    InertiaMoment   0.39983

    Obliquity       -41.564
    EqAscendNode    80.6833
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.610 0.606 0.605)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0193731
        Period          0.049486
        Eccentricity    0.155602
        Inclination     -41.564
        AscendingNode   80.6833
        ArgOfPericenter 91.9636
        MeanAnomaly     34.1111
    }
}

DwarfMoon	"Fjird.D15"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.40762e-006
    Radius          214.479
    InertiaMoment   0.39785

    RotationPeriod  899.407
    Obliquity       52.5097
    EqAscendNode    22.2743

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.635 0.633 0.631)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0198442
        Period          0.051302
        Eccentricity    0.276634
        Inclination     52.5097
        AscendingNode   22.2743
        ArgOfPericenter -51.8812
        MeanAnomaly     -152.619
    }
}

DwarfMoon	"Fjird.D16"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.18046e-011
    Radius          3.48008
    InertiaMoment   0.399043

    RotationPeriod  626.902
    Obliquity       30.5684
    EqAscendNode    115.299

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.813 0.732 0.658)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0204421
        Period          0.0536376
        Eccentricity    0.301221
        Inclination     30.5684
        AscendingNode   115.299
        ArgOfPericenter -70.8614
        MeanAnomaly     -19.0836
    }
}

DwarfMoon	"Fjird.D17"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.42112e-011
    Radius          4.17569
    InertiaMoment   0.399955

    Obliquity       46.4937
    EqAscendNode    169.409
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.648 0.573 0.498)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0208362
        Period          0.0551963
        Eccentricity    0.237162
        Inclination     46.4937
        AscendingNode   169.409
        ArgOfPericenter -0.36227
        MeanAnomaly     -130.696
    }
}

DwarfMoon	"Fjird.D18"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.50614e-011
    Radius          4.93192
    InertiaMoment   0.39806

    RotationPeriod  1484.65
    Obliquity       63.8967
    EqAscendNode    114.369

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.514 0.511 0.509)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0211521
        Period          0.0564561
        Eccentricity    0.412295
        Inclination     63.8967
        AscendingNode   114.369
        ArgOfPericenter -150.967
        MeanAnomaly     -120.621
    }
}

DwarfMoon	"Fjird.D19"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            7.83388e-011
    Radius          5.65498
    InertiaMoment   0.399181

    RotationPeriod  2570.03
    Obliquity       -83.4229
    EqAscendNode    115.343

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.497 0.492 0.491)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0216935
        Period          0.0586375
        Eccentricity    0.198169
        Inclination     -83.4229
        AscendingNode   115.343
        ArgOfPericenter -164.564
        MeanAnomaly     61.2498
    }
}

DwarfMoon	"Fjird.D20"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.29488e-010
    Radius          7.83446
    InertiaMoment   0.395711

    Obliquity       10.1322
    EqAscendNode    7.52849
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.515 0.508 0.501)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0222584
        Period          0.0609427
        Eccentricity    0.258638
        Inclination     10.1322
        AscendingNode   7.52849
        ArgOfPericenter -106.353
        MeanAnomaly     -153.981
    }
}

DwarfMoon	"Fjird.D21"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.05897e-010
    Radius          8.57775
    InertiaMoment   0.398251

    Obliquity       23.7864
    EqAscendNode    102.939
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.593 0.587 0.582)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0225286
        Period          0.0620558
        Eccentricity    0.203224
        Inclination     23.7864
        AscendingNode   102.939
        ArgOfPericenter 141.838
        MeanAnomaly     -17.0303
    }
}

DwarfMoon	"Fjird.D22"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            3.17532e-010
    Radius          9.50894
    InertiaMoment   0.399315

    RotationPeriod  3400.85
    Obliquity       -11.4894
    EqAscendNode    -155.914

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.540 0.403 0.310)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0231548
        Period          0.0646612
        Eccentricity    0.184137
        Inclination     -11.4894
        AscendingNode   -155.914
        ArgOfPericenter 83.7561
        MeanAnomaly     -38.3841
    }
}

DwarfMoon	"Fjird.D23"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.77787e-010
    Radius          10.421
    InertiaMoment   0.39652

    RotationPeriod  1150.14
    Obliquity       66.0272
    EqAscendNode    49.7684

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.786 0.725 0.622)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0233793
        Period          0.065604
        Eccentricity    0.405776
        Inclination     66.0272
        AscendingNode   49.7684
        ArgOfPericenter -29.2588
        MeanAnomaly     -130.028
    }
}

DwarfMoon	"Fjird.D24"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            7.04609e-010
    Radius          14.0124
    InertiaMoment   0.398428

    RotationPeriod  1763.27
    Obliquity       6.02507
    EqAscendNode    31.9008

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.575 0.573 0.570)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0237219
        Period          0.0670511
        Eccentricity    0.388735
        Inclination     6.02507
        AscendingNode   31.9008
        ArgOfPericenter -63.7985
        MeanAnomaly     46.3009
    }
}

DwarfMoon	"Fjird.D25"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.022e-009
    Radius          14.7306
    InertiaMoment   0.399446

    Obliquity       65.8495
    EqAscendNode    97.9243
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.596 0.592 0.590)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0240022
        Period          0.068243
        Eccentricity    0.101185
        Inclination     65.8495
        AscendingNode   97.9243
        ArgOfPericenter 120.748
        MeanAnomaly     -69.3921
    }
}

DwarfMoon	"Fjird.D26"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.46203e-009
    Radius          15.9084
    InertiaMoment   0.396985

    Obliquity       -77.6565
    EqAscendNode    18.2024
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.790 0.789 0.787)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0245923
        Period          0.0707751
        Eccentricity    0.356137
        Inclination     -77.6565
        AscendingNode   18.2024
        ArgOfPericenter 51.8738
        MeanAnomaly     150.023
    }
}

DwarfMoon	"Fjird.D27"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.06756e-009
    Radius          17.1108
    InertiaMoment   0.398593

    Obliquity       -86.2899
    EqAscendNode    142.654
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.620 0.549 0.478)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0250635
        Period          0.072819
        Eccentricity    0.00749336
        Inclination     -86.2899
        AscendingNode   142.654
        ArgOfPericenter -123.302
        MeanAnomaly     -54.4974
    }
}

DwarfMoon	"Fjird.D28"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.89588e-009
    Radius          22.9896
    InertiaMoment   0.399575

    RotationPeriod  995.8
    Obliquity       -77.3186
    EqAscendNode    71.5503

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.726 0.639 0.562)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0257279
        Period          0.0757336
        Eccentricity    0.470817
        Inclination     -77.3186
        AscendingNode   71.5503
        ArgOfPericenter 135.597
        MeanAnomaly     7.45448
    }
}

DwarfMoon	"Fjird.D29"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.02374e-009
    Radius          23.4268
    InertiaMoment   0.397328

    RotationPeriod  2707.16
    Obliquity       -24.803
    EqAscendNode    -40.9903

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.663 0.660 0.656)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0260607
        Period          0.0772079
        Eccentricity    0.496848
        Inclination     -24.803
        AscendingNode   -40.9903
        ArgOfPericenter 169.024
        MeanAnomaly     26.344
    }
}

DwarfMoon	"Fjird.D30"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            5.55406e-009
    Radius          24.9623
    InertiaMoment   0.398748

    RotationPeriod  1739.96
    Obliquity       -88.2027
    EqAscendNode    -150.104

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.508 0.504 0.500)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0265511
        Period          0.0793974
        Eccentricity    0.171616
        Inclination     -88.2027
        AscendingNode   -150.104
        ArgOfPericenter 20.0869
        MeanAnomaly     -177.987
    }
}

DwarfMoon	"Fjird.D31"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            7.62538e-009
    Radius          26.6197
    InertiaMoment   0.399702

    Obliquity       -68.4518
    EqAscendNode    -31.2832
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.626 0.621 0.618)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0271422
        Period          0.0820636
        Eccentricity    0.310317
        Inclination     -68.4518
        AscendingNode   -31.2832
        ArgOfPericenter 32.2653
        MeanAnomaly     -70.4783
    }
}

DwarfMoon	"Fjird.D32"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.04247e-008
    Radius          36.9115
    InertiaMoment   0.397606

    Obliquity       -64.1435
    EqAscendNode    -57.2424
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.748 0.747 0.746)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0275736
        Period          0.0840275
        Eccentricity    0.281647
        Inclination     -64.1435
        AscendingNode   -57.2424
        ArgOfPericenter -17.0801
        MeanAnomaly     -165.636
    }
}

DwarfMoon	"Fjird.D33"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.42055e-008
    Radius          35.9474
    InertiaMoment   0.398897

    Obliquity       34.1612
    EqAscendNode    109.211
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.744 0.739 0.737)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0282283
        Period          0.0870379
        Eccentricity    0.23104
        Inclination     34.1612
        AscendingNode   109.211
        ArgOfPericenter 41.163
        MeanAnomaly     166.605
    }
}

DwarfMoon	"Fjird.D34"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.93131e-008
    Radius          38.033
    InertiaMoment   0.399827

    Obliquity       61.825
    EqAscendNode    27.8054
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.649 0.500 0.430)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.028651
        Period          0.0890003
        Eccentricity    0.491914
        Inclination     61.825
        AscendingNode   27.8054
        ArgOfPericenter 14.6067
        MeanAnomaly     112.873
    }
}

DwarfMoon	"Fjird.D35"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.62205e-008
    Radius          40.4385
    InertiaMoment   0.397845

    Obliquity       73.3753
    EqAscendNode    3.71648
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.500 0.494 0.489)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0290784
        Period          0.0909991
        Eccentricity    0.102625
        Inclination     73.3753
        AscendingNode   3.71648
        ArgOfPericenter 167.642
        MeanAnomaly     10.6961
    }
}

DwarfMoon	"Fjird.D36"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            3.55795e-008
    Radius          41.3672
    InertiaMoment   0.39904

    RotationPeriod  4942.81
    Obliquity       -44.1569
    EqAscendNode    33.576

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.745 0.673 0.623)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0297097
        Period          0.0939788
        Eccentricity    0.102476
        Inclination     -44.1569
        AscendingNode   33.576
        ArgOfPericenter -117.847
        MeanAnomaly     -51.9574
    }
}

DwarfMoon	"Fjird.D37"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.82952e-008
    Radius          54.5107
    InertiaMoment   0.399953

    Obliquity       -17.0618
    EqAscendNode    47.5355
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.624 0.617 0.615)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0302077
        Period          0.0963515
        Eccentricity    0.351592
        Inclination     -17.0618
        AscendingNode   47.5355
        ArgOfPericenter -68.6244
        MeanAnomaly     16.718
    }
}

DwarfMoon	"Fjird.D38"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            6.56338e-008
    Radius          57.5117
    InertiaMoment   0.398056

    RotationPeriod  1740.75
    Obliquity       85.3695
    EqAscendNode    -113.314

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.418 0.415 0.411)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0308192
        Period          0.099292
        Eccentricity    0.361069
        Inclination     85.3695
        AscendingNode   -113.314
        ArgOfPericenter 48.0124
        MeanAnomaly     34.6313
    }
}

DwarfMoon	"Fjird.D39"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            8.93838e-008
    Radius          61.2341
    InertiaMoment   0.399178

    RotationPeriod  2211.68
    Obliquity       27.413
    EqAscendNode    -64.5972

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.555 0.547 0.542)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0311558
        Period          0.100923
        Eccentricity    0.393589
        Inclination     27.413
        AscendingNode   -64.5972
        ArgOfPericenter 90.7997
        MeanAnomaly     152.613
    }
}

DwarfMoon	"Fjird.D40"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.22096e-007
    Radius          63.971
    InertiaMoment   0.395684

    RotationPeriod  603.063
    Obliquity       -65.0579
    EqAscendNode    -73.9266

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.656 0.652 0.649)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0316218
        Period          0.103196
        Eccentricity    0.270049
        Inclination     -65.0579
        AscendingNode   -73.9266
        ArgOfPericenter -16.3813
        MeanAnomaly     18.6411
    }
}

DwarfMoon	"Fjird.D41"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.67453e-007
    Radius          83.2874
    InertiaMoment   0.398247

    RotationPeriod  2754
    Obliquity       60.0225
    EqAscendNode    1.74161

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.805 0.768 0.727)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0319334
        Period          0.104725
        Eccentricity    0.252735
        Inclination     60.0225
        AscendingNode   1.74161
        ArgOfPericenter -42.3756
        MeanAnomaly     -39.9066
    }
}

DwarfMoon	"Fjird.D42"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.30834e-007
    Radius          87.9789
    InertiaMoment   0.399312

    Obliquity       -57.7742
    EqAscendNode    79.6393
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.602 0.501 0.453)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0321388
        Period          0.105737
        Eccentricity    0.272826
        Inclination     -57.7742
        AscendingNode   79.6393
        ArgOfPericenter 40.9207
        MeanAnomaly     -63.821
    }
}

DwarfMoon	"Fjird.D43"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            3.20217e-007
    Radius          94.2505
    InertiaMoment   0.396507

    Obliquity       -84.0627
    EqAscendNode    3.15193
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.610 0.608 0.606)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0323564
        Period          0.106813
        Eccentricity    0.090756
        Inclination     -84.0627
        AscendingNode   3.15193
        ArgOfPericenter -23.085
        MeanAnomaly     -86.8679
    }
}

DwarfMoon	"Fjird.D44"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.47631e-007
    Radius          100.012
    InertiaMoment   0.398424

    Obliquity       55.9544
    EqAscendNode    -32.0827
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.631 0.627 0.620)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0328597
        Period          0.109315
        Eccentricity    0.349314
        Inclination     55.9544
        AscendingNode   -32.0827
        ArgOfPericenter 157.782
        MeanAnomaly     -33.9904
    }
}

DwarfMoon	"Fjird.D45"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            6.31544e-007
    Radius          131.058
    InertiaMoment   0.399443

    Obliquity       29.8592
    EqAscendNode    -73.2589
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.796 0.793 0.792)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0334643
        Period          0.112345
        Eccentricity    0.186418
        Inclination     29.8592
        AscendingNode   -73.2589
        ArgOfPericenter -63.3283
        MeanAnomaly     -157.603
    }
}

DwarfMoon	"Fjird.D46"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            9.00929e-007
    Radius          139.367
    InertiaMoment   0.396976

    RotationPeriod  2510.99
    Obliquity       -53.9091
    EqAscendNode    100.949

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.693 0.590 0.471)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0339069
        Period          0.114581
        Eccentricity    0.308925
        Inclination     -53.9091
        AscendingNode   100.949
        ArgOfPericenter 15.833
        MeanAnomaly     -33.5307
    }
}

DwarfMoon	"Fjird.D47"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.30236e-006
    Radius          151.313
    InertiaMoment   0.398589

    Obliquity       -84.8656
    EqAscendNode    32.2152
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.575 0.467 0.418)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0342893
        Period          0.116525
        Eccentricity    0.0965567
        Inclination     -84.8656
        AscendingNode   32.2152
        ArgOfPericenter -124.904
        MeanAnomaly     -1.4799
    }
}

DwarfMoon	"Fjird.D48"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.91286e-006
    Radius          163.987
    InertiaMoment   0.399572

    Obliquity       80.6793
    EqAscendNode    -99.5091
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.671 0.554 0.498)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0346488
        Period          0.118363
        Eccentricity    0.150362
        Inclination     80.6793
        AscendingNode   -99.5091
        ArgOfPericenter 107.647
        MeanAnomaly     25.5089
    }
}

DwarfMoon	"Fjird.D49"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.86411e-006
    Radius          219.768
    InertiaMoment   0.397321

    RotationPeriod  2638.36
    Obliquity       -64.8534
    EqAscendNode    -78.2539

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.791 0.727 0.613)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0350439
        Period          0.120393
        Eccentricity    0.385244
        Inclination     -64.8534
        AscendingNode   -78.2539
        ArgOfPericenter 132.266
        MeanAnomaly     101.868
    }
}

DwarfMoon	"Fjird.D50"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            4.39031e-006
    Radius          237.787
    InertiaMoment   0.398745

    RotationPeriod  3193.61
    Obliquity       -42.9489
    EqAscendNode    -123.731

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.555 0.455 0.376)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0352472
        Period          0.121442
        Eccentricity    0.407679
        Inclination     -42.9489
        AscendingNode   -123.731
        ArgOfPericenter -51.4718
        MeanAnomaly     148.386
    }
}

DwarfMoon	"Fjird.D51"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            1.17224e-011
    Radius          3.16539
    InertiaMoment   0.399699

    Obliquity       -6.61776
    EqAscendNode    88.3878
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.553 0.550 0.547)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0359054
        Period          0.12486
        Eccentricity    0.475747
        Inclination     -6.61776
        AscendingNode   88.3878
        ArgOfPericenter 41.7588
        MeanAnomaly     -6.69469
    }
}

DwarfMoon	"Fjird.D52"
{
    ParentBody     "Fjird"
    Class	       "Asteroid"

    Mass            2.40681e-011
    Radius          3.84722
    InertiaMoment   0.397601

    RotationPeriod  1661.38
    Obliquity       36.3525
    EqAscendNode    56.4545

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.722 0.599 0.541)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0361911
        Period          0.126353
        Eccentricity    0.242593
        Inclination     36.3525
        AscendingNode   56.4545
        ArgOfPericenter -76.3606
        MeanAnomaly     -42.4572
    }
}

Planet	"De'Helte"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "IceGiant"

    Mass            20.7589
    Radius          22314.2
    InertiaMoment   0.194073

    Oblateness      0.0298467

    RotationPeriod  9.09587
    Obliquity       -21.7291
    EqAscendNode    174.209

    AlbedoBond      0.484271
    AlbedoGeom      0.581125
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.790818
        OceanStyle      0
        Randomize      (-0.056, -0.901, 0.521)
        colorDistMagn   0
        colorDistFreq   -1.#IND
        detailScale     57393.5
        colorConversion true
        drivenDarkening -1
        seaLevel        -1
        snowLevel       0
        tropicLatitude  0.337525
        icecapLatitude  1
        icecapHeight    0
        climatePole     0
        climateTropic   0
        climateEquator  0
        heightTempGrad  0
        tropicWidth     0
        mainFreq        0.0232286
        venusFreq       2
        venusMagn       0.436671
        mareFreq        -1.#IND
        mareDensity     0
        terraceProb     0
        erosion         0
        montesMagn      0
        montesFreq      0
        montesSpiky     0
        montesFraction  0
        dunesMagn       0
        dunesFreq       0
        dunesFraction   0
        hillsMagn       0
        hillsFreq       0
        hillsFraction   0
        hills2Fraction  0
        riversMagn      0
        riversFreq      0
        riversSin       0
        riversOctaves   0
        canyonsMagn     0
        canyonsFreq     0
        canyonFraction  0
        cracksMagn      0
        cracksFreq      0
        cracksOctaves   0
        craterMagn      0
        craterFreq      0
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0
        volcanoFreq     0
        volcanoDensity  0
        volcanoOctaves  0
        volcanoActivity 0
        volcanoFlows    0
        volcanoRadius   0
        volcanoTemp     0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      7.20128
        twistMagn       0.800338
        cycloneMagn     14.3464
        cycloneFreq     0.363462
        cycloneDensity  0.132088
        cycloneOctaves  1
        colorLayer0    (0.120, 0.200, 0.480, 1.000)
        colorLayer1    (0.330, 0.400, 0.720, 1.000)
        colorLayer2    (0.330, 0.400, 0.720, 1.000)
        colorLayer3    (0.600, 0.600, 0.600, 1.000)
        colorLayer4    (0.350, 0.430, 0.770, 1.000)
        colorLayer5    (0.470, 0.540, 0.850, 1.000)
        colorLayer6    (0.600, 0.650, 0.910, 1.000)
        colorLayer7    (0.990, 0.990, 1.000, 1.000)
        colorLowPlants (0.350, 0.430, 0.770, 1.000)
        colorUpPlants  (0.470, 0.540, 0.850, 1.000)
        BumpHeight      15.3573
        BumpOffset      0.001
        SpecBrightWater 0
        SpecBrightIce   0
        SpecularPower   -1.#IND
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          43.0625
        Velocity        -1000
        BumpHeight      50.5559
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        0.954516
        mainOctaves     10
        Coverage        0.421353
        twistZones      7.20128
        twistMagn       0.800338
    }

    Clouds
    {
        Height          70.7676
        BumpHeight      64.4798
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        0.954516
        mainOctaves     10
        Coverage        0.421353
        twistZones      7.20128
        twistMagn       0.800338
    }

    Clouds
    {
        Height          98.4707
        BumpHeight      69.9147
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        0.954516
        mainOctaves     10
        Coverage        0.421353
        twistZones      7.20128
        twistMagn       0.800338
    }

    NoOcean         true

    NoLava          true

    Atmosphere
    {
        Model          "Venus"
        Height          223.142
        Density         1528.34
        Pressure        282664
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             -0.0371268
        Saturation      0.828401

        Composition
        {
            H2    	92.5015
            He    	7.11346
            CH4   	0.322305
            N2    	0.0407298
            O2    	0.00750508
            NH3   	0.00680321
            C2H2  	0.0034471
            C2H4  	0.00144941
            Ne    	0.00107842
            Ar    	0.000868156
            C2H6  	0.000539498
            C3H8  	0.000329395
        }
    }

    Aurora
    {
        Height      235.35
        NorthLat    52.9392
        NorthLon    -93.6857
        NorthRadius 5851.61
        NorthWidth  6895.97
        NorthRings  4
        NorthBright 1
        NorthParticles 10000
        SouthLat    -51.3416
        SouthLon    101.791
        SouthRadius 5380.07
        SouthWidth  5069.46
        SouthRings  3
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    Rings
    {
        InnerRadius     27043.6
        OuterRadius     59762.9
        RotationPeriod  5.49875
        RotationOffset  0
        FrontBright     0.26035
        BackBright      0.554527
        Density         0.184972
        Brightness      1
    }

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   1.214
        Period          1.16789
        Eccentricity    0.0558111
        Inclination     -2.05018
        AscendingNode   168.243
        ArgOfPericenter 12.2136
        MeanAnomaly     344.677
    }
}

DwarfMoon	"De'Helte.D1"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            1.77029e-009
    Radius          15.6125
    InertiaMoment   0.395281

    Oblateness      0.249

    Obliquity       -0.0137595
    EqAscendNode    -145.893
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.574 0.571 0.569)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00030323
        Period          0.000670247
        Eccentricity    8.35852e-005
        Inclination     -0.0137595
        AscendingNode   -145.893
        ArgOfPericenter -78.8428
        MeanAnomaly     119.04
    }
}

DwarfMoon	"De'Helte.D2"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            2.48978e-009
    Radius          20.4911
    InertiaMoment   0.3982

    Oblateness      0.249

    Obliquity       0.0140203
    EqAscendNode    117.701
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.441 0.435 0.431)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000360783
        Period          0.000869852
        Eccentricity    1.93156e-006
        Inclination     0.0140203
        AscendingNode   117.701
        ArgOfPericenter 118.465
        MeanAnomaly     -59.3661
    }
}

DwarfMoon	"De'Helte.D3"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            3.47135e-009
    Radius          21.7227
    InertiaMoment   0.399278

    Oblateness      0.249

    Obliquity       -0.0108928
    EqAscendNode    133.665
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.626 0.623 0.619)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000382101
        Period          0.000948077
        Eccentricity    7.51441e-005
        Inclination     -0.0108928
        AscendingNode   133.665
        ArgOfPericenter -110.219
        MeanAnomaly     39.5623
    }
}

DwarfMoon	"De'Helte.D4"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            4.80513e-009
    Radius          23.2543
    InertiaMoment   0.396352

    Oblateness      0.249

    Obliquity       0.000809543
    EqAscendNode    137.909
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.555 0.445 0.385)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000399308
        Period          0.00101284
        Eccentricity    5.78319e-005
        Inclination     0.000809543
        AscendingNode   137.909
        ArgOfPericenter 87.4814
        MeanAnomaly     87.62
    }
}

DwarfMoon	"De'Helte.D5"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            6.6122e-009
    Radius          24.5541
    InertiaMoment   0.39838

    Oblateness      0.215768

    Obliquity       0.00678754
    EqAscendNode    30.7573
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.562 0.503 0.454)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000430116
        Period          0.00113229
        Eccentricity    5.19522e-005
        Inclination     0.00678754
        AscendingNode   30.7573
        ArgOfPericenter -94.8148
        MeanAnomaly     83.17
    }
}

DwarfMoon	"De'Helte.D6"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            9.05579e-009
    Radius          31.8597
    InertiaMoment   0.39941

    Oblateness      0.249

    Obliquity       -0.00354732
    EqAscendNode    -9.41488
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.781 0.778 0.777)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000437856
        Period          0.00116299
        Eccentricity    4.72975e-005
        Inclination     -0.00354732
        AscendingNode   -9.41488
        ArgOfPericenter -136.182
        MeanAnomaly     -52.9017
    }
}

DwarfMoon	"De'Helte.D7"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            1.23567e-008
    Radius          33.3711
    InertiaMoment   0.396873

    Oblateness      0.249

    Obliquity       0.013057
    EqAscendNode    -51.2796
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.664 0.623 0.556)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000442247
        Period          0.00118052
        Eccentricity    2.13754e-005
        Inclination     0.013057
        AscendingNode   -51.2796
        ArgOfPericenter 103.15
        MeanAnomaly     -72.2031
    }
}

Moon	"De'Helte.1"
{
    ParentBody     "De'Helte"
    Class	       "Selena"

    Mass            0.000969827
    Radius          870.383
    InertiaMoment   0.399056

    Oblateness      0.00784094

    Obliquity       0.041338
    EqAscendNode    -53.4629
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.674 0.671 0.669)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000873581
        Period          0.00327734
        Eccentricity    0.0433851
        Inclination     0.041338
        AscendingNode   -53.4629
        ArgOfPericenter 56.8933
        MeanAnomaly     -60.5245
    }
}

Moon	"De'Helte.2"
{
    ParentBody     "De'Helte"
    Class	       "Selena"

    Mass            0.00112291
    Radius          859.937
    InertiaMoment   0.398504

    Oblateness      0.00248978

    Obliquity       -0.658167
    EqAscendNode    -58.5535
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.659 0.654 0.651)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00120396
        Period          0.00530255
        Eccentricity    0.0145275
        Inclination     -0.658167
        AscendingNode   -58.5535
        ArgOfPericenter -141.997
        MeanAnomaly     133.911
    }
}

DwarfMoon	"De'Helte.D8"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            3.09979e-008
    Radius          48.6491
    InertiaMoment   0.397241

    Obliquity       -20.872
    EqAscendNode    39.5339
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.529 0.525 0.523)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00574923
        Period          0.0553339
        Eccentricity    0.178803
        Inclination     -20.872
        AscendingNode   39.5339
        ArgOfPericenter 117.494
        MeanAnomaly     -162.708
    }
}

DwarfMoon	"De'Helte.D9"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            4.20653e-008
    Radius          50.5219
    InertiaMoment   0.398706

    Obliquity       63.9454
    EqAscendNode    -145.921
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.578 0.502 0.375)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00602848
        Period          0.059414
        Eccentricity    0.430975
        Inclination     63.9454
        AscendingNode   -145.921
        ArgOfPericenter -79.896
        MeanAnomaly     78.0637
    }
}

DwarfMoon	"De'Helte.D10"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            5.71302e-008
    Radius          53.6831
    InertiaMoment   0.399667

    RotationPeriod  800.556
    Obliquity       63.7528
    EqAscendNode    97.4946

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.759 0.758 0.756)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0066281
        Period          0.0684953
        Eccentricity    0.321812
        Inclination     63.7528
        AscendingNode   97.4946
        ArgOfPericenter -16.7937
        MeanAnomaly     120.112
    }
}

DwarfMoon	"De'Helte.D11"
{
    ParentBody     "De'Helte"
    Class	       "Asteroid"

    Mass            7.7721e-008
    Radius          56.889
    InertiaMoment   0.397534

    RotationPeriod  3373.55
    Obliquity       0.678977
    EqAscendNode    45.2255

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.610 0.605 0.603)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00716415
        Period          0.0769705
        Eccentricity    0.239183
        Inclination     0.678977
        AscendingNode   45.2255
        ArgOfPericenter -159.588
        MeanAnomaly     118.873
    }
}

Planet	"De'Sei"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "IceGiant"

    Mass            20.6379
    Radius          22095.7
    InertiaMoment   0.213134

    Oblateness      0.0291105

    RotationPeriod  9.38751
    Obliquity       6.88856
    EqAscendNode    -51.5691

    AlbedoBond      0.509104
    AlbedoGeom      0.610925
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.789166
        Randomize      (-0.019, 0.588, 0.821)
        detailScale     56831.4
        colorConversion true
        tropicLatitude  0.134191
        icecapLatitude  1
        mainFreq        0.0208308
        venusFreq       7.03973
        venusMagn       0.32692
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      9.07096
        twistMagn       0.888366
        cycloneMagn     8.20188
        cycloneFreq     0.312134
        cycloneDensity  0.0984604
        cycloneOctaves  1
        colorLayer0    (0.120, 0.200, 0.480, 1.000)
        colorLayer1    (0.330, 0.400, 0.720, 1.000)
        colorLayer2    (0.330, 0.400, 0.720, 1.000)
        colorLayer3    (0.600, 0.600, 0.600, 1.000)
        colorLayer4    (0.350, 0.430, 0.770, 1.000)
        colorLayer5    (0.470, 0.540, 0.850, 1.000)
        colorLayer6    (0.600, 0.650, 0.910, 1.000)
        colorLayer7    (0.990, 0.990, 1.000, 1.000)
        colorLowPlants (0.350, 0.430, 0.770, 1.000)
        colorUpPlants  (0.470, 0.540, 0.850, 1.000)
        BumpHeight      15.2514
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          35.8223
        BumpHeight      57.0026
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.44239
        mainOctaves     10
        Coverage        0.545522
        twistZones      9.07096
        twistMagn       0.888366
    }

    Clouds
    {
        Height          56.3926
        BumpHeight      69.7226
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.44239
        mainOctaves     10
        Coverage        0.545522
        twistZones      9.07096
        twistMagn       0.888366
    }

    Clouds
    {
        Height          76.9629
        BumpHeight      55.5971
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.44239
        mainOctaves     10
        Coverage        0.545522
        twistZones      9.07096
        twistMagn       0.888366
    }

    Clouds
    {
        Height          97.5332
        BumpHeight      62.762
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.44239
        mainOctaves     10
        Coverage        0.545522
        twistZones      9.07096
        twistMagn       0.888366
    }

    NoOcean         true

    NoLava          true

    Atmosphere
    {
        Model          "Jupiter"
        Height          220.957
        Density         1667.56
        Pressure        302287
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0.0303325
        Saturation      0.886911

        Composition
        {
            H2    	93.5526
            He    	6.10509
            CH4   	0.291108
            N2    	0.0390643
            O2    	0.00732072
            C2H4  	0.00117273
            Ne    	0.00115705
            C2H2  	0.00114532
            Ar    	0.000819033
            C2H6  	0.000541529
        }
    }

    Aurora
    {
        Height      574.905
        NorthLat    69.8111
        NorthLon    -105.07
        NorthRadius 4424.18
        NorthWidth  3070.45
        NorthRings  4
        NorthBright 1
        NorthParticles 10000
        SouthLat    -59.1555
        SouthLon    85.8871
        SouthRadius 6844.63
        SouthWidth  7010.94
        SouthRings  3
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    Rings
    {
        InnerRadius     29316.3
        OuterRadius     50087.7
        RotationPeriod  5.49775
        RotationOffset  0
        FrontBright     0.593736
        BackBright      0.936813
        Density         0.87254
        Brightness      1
    }

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   2.03052
        Period          3.3105
        Eccentricity    0.0648006
        Inclination     1.30587
        AscendingNode   -54.9961
        ArgOfPericenter 155.123
        MeanAnomaly     62.981
    }
}

DwarfMoon	"De'Sei.D1"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            1.99421e-006
    Radius          162.586
    InertiaMoment   0.394467

    Oblateness      0.249

    Obliquity       -0.00166437
    EqAscendNode    -10.9087
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.832 0.763 0.727)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000337842
        Period          0.000790529
        Eccentricity    5.13526e-005
        Inclination     -0.00166437
        AscendingNode   -10.9087
        ArgOfPericenter -143.201
        MeanAnomaly     4.00425
    }
}

Moon	"De'Sei.1"
{
    ParentBody     "De'Sei"
    Class	       "Selena"

    Mass            0.0130486
    Radius          1928.96
    InertiaMoment   0.370961

    Oblateness      0.00826789

    Obliquity       0.170249
    EqAscendNode    16.8298
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.557 0.440 0.374)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000770845
        Period          0.00272371
        Eccentricity    0.00856627
        Inclination     0.170249
        AscendingNode   16.8298
        ArgOfPericenter 159.114
        MeanAnomaly     -95.4207
    }
}

Moon	"De'Sei.2"
{
    ParentBody     "De'Sei"
    Class	       "Desert"

    Mass            0.168454
    Radius          4066.21
    InertiaMoment   0.328685

    Obliquity       -0.317401
    EqAscendNode    -115.994
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      2
    Color          (0.669 0.617 0.573)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00193034
        Period          0.0107531
        Eccentricity    0.0442859
        Inclination     -0.317401
        AscendingNode   -115.994
        ArgOfPericenter -14.4865
        MeanAnomaly     -108.116
    }
}

DwarfMoon	"De'Sei.D2"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            1.27222e-011
    Radius          3.218
    InertiaMoment   0.39617

    RotationPeriod  2258.88
    Obliquity       32.482
    EqAscendNode    124.697

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.565 0.560 0.558)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0113834
        Period          0.154615
        Eccentricity    0.162275
        Inclination     32.482
        AscendingNode   124.697
        ArgOfPericenter -86.7519
        MeanAnomaly     -110.972
    }
}

DwarfMoon	"De'Sei.D3"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            2.58038e-011
    Radius          3.86808
    InertiaMoment   0.398336

    RotationPeriod  3616.83
    Obliquity       -2.57963
    EqAscendNode    139.512

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.582 0.480 0.412)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0118896
        Period          0.165042
        Eccentricity    0.238695
        Inclination     -2.57963
        AscendingNode   139.512
        ArgOfPericenter 32.3079
        MeanAnomaly     -20.8138
    }
}

DwarfMoon	"De'Sei.D4"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            4.76611e-011
    Radius          5.5453
    InertiaMoment   0.399377

    Obliquity       -44.5051
    EqAscendNode    -7.15687
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.723 0.721 0.719)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0124127
        Period          0.176055
        Eccentricity    0.464954
        Inclination     -44.5051
        AscendingNode   -7.15687
        ArgOfPericenter 92.2423
        MeanAnomaly     48.9686
    }
}

DwarfMoon	"De'Sei.D5"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            8.24016e-011
    Radius          6.28334
    InertiaMoment   0.396761

    Obliquity       -29.3876
    EqAscendNode    63.894
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.776 0.772 0.770)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0127049
        Period          0.182307
        Eccentricity    0.139545
        Inclination     -29.3876
        AscendingNode   63.894
        ArgOfPericenter 2.87714
        MeanAnomaly     -137.861
    }
}

DwarfMoon	"De'Sei.D6"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            1.35634e-010
    Radius          7.12327
    InertiaMoment   0.398507

    Obliquity       -64.4338
    EqAscendNode    52.032
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.694 0.692 0.688)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0133448
        Period          0.196253
        Eccentricity    0.00641103
        Inclination     -64.4338
        AscendingNode   52.032
        ArgOfPericenter -178.09
        MeanAnomaly     -151.45
    }
}

DwarfMoon	"De'Sei.D7"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            2.14966e-010
    Radius          7.92121
    InertiaMoment   0.399507

    RotationPeriod  3681.07
    Obliquity       66.1251
    EqAscendNode    -35.6788

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.780 0.776 0.775)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0139595
        Period          0.209967
        Eccentricity    0.323765
        Inclination     66.1251
        AscendingNode   -35.6788
        ArgOfPericenter 59.2785
        MeanAnomaly     -30.1457
    }
}

DwarfMoon	"De'Sei.D8"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            3.30653e-010
    Radius          10.7174
    InertiaMoment   0.397157

    Obliquity       60.2085
    EqAscendNode    76.843
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.761 0.728 0.703)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0143853
        Period          0.219647
        Eccentricity    0.191071
        Inclination     60.2085
        AscendingNode   76.843
        ArgOfPericenter -56.5864
        MeanAnomaly     -77.531
    }
}

DwarfMoon	"De'Sei.D9"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            4.96475e-010
    Radius          11.5067
    InertiaMoment   0.398667

    RotationPeriod  6000.68
    Obliquity       -56.7804
    EqAscendNode    118.541

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.466 0.378 0.338)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0147557
        Period          0.228185
        Eccentricity    0.207761
        Inclination     -56.7804
        AscendingNode   118.541
        ArgOfPericenter -35.7774
        MeanAnomaly     -163.53
    }
}

DwarfMoon	"De'Sei.D10"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            7.30892e-010
    Radius          12.5592
    InertiaMoment   0.399635

    RotationPeriod  2821.45
    Obliquity       -83.51
    EqAscendNode    104.447

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.765 0.761 0.758)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0153202
        Period          0.241403
        Eccentricity    0.48293
        Inclination     -83.51
        AscendingNode   104.447
        ArgOfPericenter -158.712
        MeanAnomaly     -161.03
    }
}

DwarfMoon	"De'Sei.D11"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            1.05859e-009
    Radius          13.5917
    InertiaMoment   0.397465

    Obliquity       1.06272
    EqAscendNode    -43.1794
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.791 0.742 0.721)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0158863
        Period          0.254905
        Eccentricity    0.045269
        Inclination     1.06272
        AscendingNode   -43.1794
        ArgOfPericenter -53.2933
        MeanAnomaly     -153.3
    }
}

DwarfMoon	"De'Sei.D12"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            1.51255e-009
    Radius          18.0962
    InertiaMoment   0.398819

    RotationPeriod  4564.21
    Obliquity       -52.1909
    EqAscendNode    -120.588

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.452 0.446 0.439)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0161113
        Period          0.260342
        Eccentricity    0.43196
        Inclination     -52.1909
        AscendingNode   -120.588
        ArgOfPericenter -64.4098
        MeanAnomaly     135.047
    }
}

DwarfMoon	"De'Sei.D13"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            2.13684e-009
    Radius          18.8437
    InertiaMoment   0.399761

    RotationPeriod  4717.44
    Obliquity       -39.1883
    EqAscendNode    -80.7744

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.767 0.763 0.761)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0164699
        Period          0.269082
        Eccentricity    0.131797
        Inclination     -39.1883
        AscendingNode   -80.7744
        ArgOfPericenter -128.736
        MeanAnomaly     59.3513
    }
}

DwarfMoon	"De'Sei.D14"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            2.99041e-009
    Radius          20.2003
    InertiaMoment   0.397723

    RotationPeriod  12098.9
    Obliquity       60.4957
    EqAscendNode    -124.026

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.500 0.495 0.487)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0167529
        Period          0.276047
        Eccentricity    0.442392
        Inclination     60.4957
        AscendingNode   -124.026
        ArgOfPericenter 112.001
        MeanAnomaly     106.046
    }
}

DwarfMoon	"De'Sei.D15"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            4.15218e-009
    Radius          21.5968
    InertiaMoment   0.398965

    Obliquity       -52.766
    EqAscendNode    25.22
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.486 0.482 0.475)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0169628
        Period          0.281251
        Eccentricity    0.0873169
        Inclination     -52.766
        AscendingNode   25.22
        ArgOfPericenter -51.1219
        MeanAnomaly     155.437
    }
}

DwarfMoon	"De'Sei.D16"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            5.7281e-009
    Radius          28.9096
    InertiaMoment   0.399887

    Obliquity       1.48837
    EqAscendNode    108.719
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.719 0.718 0.716)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.017463
        Period          0.293782
        Eccentricity    0.117492
        Inclination     1.48837
        AscendingNode   108.719
        ArgOfPericenter -90.4507
        MeanAnomaly     93.308
    }
}

DwarfMoon	"De'Sei.D17"
{
    ParentBody     "De'Sei"
    Class	       "Asteroid"

    Mass            7.86071e-009
    Radius          29.2983
    InertiaMoment   0.397947

    RotationPeriod  3993.09
    Obliquity       1.25125
    EqAscendNode    -123.313

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.795 0.794 0.791)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0178533
        Period          0.303686
        Eccentricity    0.261324
        Inclination     1.25125
        AscendingNode   -123.313
        ArgOfPericenter -132.611
        MeanAnomaly     116.775
    }
}

Barycenter	"De'Sandu-De'Sandu.1"
{
    ParentBody     "Sin'Fan Moanne"
    
    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   3.30978
        Period          6.88968
        Eccentricity    0.00920692
        Inclination     -2.17989
        AscendingNode   22.9169
        ArgOfPericenter 12.974
        MeanAnomaly     236.057
    }
}

Planet	"De'Sandu"
{
    ParentBody     "De'Sandu-De'Sandu.1"
    Class	       "IceWorld"

    Mass            0.0422335
    Radius          2827.17
    InertiaMoment   0.347698

    Obliquity       1.07474
    EqAscendNode    3.653
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.520 0.512 0.509)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   1.76066e-005
        Period          0.0322354
        Eccentricity    0.0358356
        Inclination     1.07474
        AscendingNode   3.653
        ArgOfPericenter 227.688
        MeanAnomaly     -161.366
    }
}

Moon	"De'Sandu.1"
{
    ParentBody     "De'Sandu-De'Sandu.1"
    Class	       "IceWorld"

    Mass            0.00149773
    Radius          945.916
    InertiaMoment   0.397025

    Obliquity       1.07474
    EqAscendNode    3.653
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.494 0.487 0.484)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000496476
        Period          0.0322354
        Eccentricity    0.0358356
        Inclination     1.07474
        AscendingNode   3.653
        ArgOfPericenter 47.6877
        MeanAnomaly     -161.366
    }
}

Planet	"De'Nalea"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "GasGiant"

    Mass            141.558
    Radius          63521.6
    InertiaMoment   0.250712

    Oblateness      0.0806516

    RotationPeriod  11.1771
    Obliquity       -14.7825
    EqAscendNode    -101.536

    AlbedoBond      0.463165
    AlbedoGeom      0.555798
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.527614
        Randomize      (-0.418, 0.844, 0.808)
        detailScale     163381
        colorConversion true
        tropicLatitude  0.257255
        icecapLatitude  1
        mainFreq        0.0674208
        venusFreq       2.29468
        venusMagn       0.313028
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      5.73485
        twistMagn       0.896359
        cycloneMagn     12.8295
        cycloneFreq     0.319961
        cycloneDensity  0.14364
        cycloneOctaves  1
        colorLayer0    (0.570, 0.550, 0.480, 1.100)
        colorLayer1    (0.850, 0.860, 0.870, 0.700)
        colorLayer2    (0.450, 0.390, 0.260, 0.200)
        colorLayer3    (0.430, 0.330, 0.170, 0.020)
        colorLayer4    (0.830, 0.830, 0.830, 0.000)
        colorLayer5    (0.510, 0.400, 0.140, 0.000)
        colorLayer6    (0.370, 0.350, 0.280, 0.000)
        colorLayer7    (0.420, 0.390, 0.310, 1.000)
        colorLowPlants (0.830, 0.830, 0.830, 0.000)
        colorUpPlants  (0.510, 0.400, 0.140, 0.000)
        BumpHeight      16.7414
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          136.406
        BumpHeight      60.208
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        0.800392
        mainOctaves     10
        Coverage        0.131647
        twistZones      5.73485
        twistMagn       0.896359
    }

    NoOcean         true

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          615.068
        Density         6344.71
        Pressure        1e+006
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0.608462
        Saturation      0.503931

        Composition
        {
            H2    	92.3116
            He    	7.58738
            CH4   	0.0552835
            N2    	0.0346659
            O2    	0.00888652
            Ne    	0.00128487
            Ar    	0.000930018
        }
    }

    Aurora
    {
        Height      2300.48
        NorthLat    85.367
        NorthLon    -175.051
        NorthRadius 15242.6
        NorthWidth  7743.43
        NorthRings  2
        NorthBright 1
        NorthParticles 10000
        SouthLat    -86.1931
        SouthLon    6.274
        SouthRadius 19300.7
        SouthWidth  12046.1
        SouthRings  5
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    NoRings         true

    NoAccretionDisk true

    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   5.42745
        Period          14.4635
        Eccentricity    0.0820904
        Inclination     -1.83331
        AscendingNode   -89.5599
        ArgOfPericenter 313.607
        MeanAnomaly     28.6976
    }
}

DwarfMoon	"De'Nalea.D1"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            1.37858e-011
    Radius          3.26807
    InertiaMoment   0.397603

    Oblateness      0.249

    Obliquity       0.0103726
    EqAscendNode    30.3642
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.672 0.487 0.412)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000723152
        Period          0.000945273
        Eccentricity    1.29883e-005
        Inclination     0.0103726
        AscendingNode   30.3642
        ArgOfPericenter 53.549
        MeanAnomaly     -64.8683
    }
}

DwarfMoon	"De'Nalea.D2"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            2.76363e-011
    Radius          3.83108
    InertiaMoment   0.398895

    Oblateness      0.249

    Obliquity       -0.0146503
    EqAscendNode    -173.235
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.521 0.516 0.512)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000741804
        Period          0.000982078
        Eccentricity    7.42711e-005
        Inclination     -0.0146503
        AscendingNode   -173.235
        ArgOfPericenter -46.9084
        MeanAnomaly     130.572
    }
}

DwarfMoon	"De'Nalea.D3"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            5.06375e-011
    Radius          5.54825
    InertiaMoment   0.399826

    Oblateness      0.249

    Obliquity       -0.00976799
    EqAscendNode    95.3245
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.785 0.782 0.780)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00078512
        Period          0.00106934
        Eccentricity    8.58642e-005
        Inclination     -0.00976799
        AscendingNode   95.3245
        ArgOfPericenter -154.917
        MeanAnomaly     27.4219
    }
}

DwarfMoon	"De'Nalea.D4"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            8.70355e-011
    Radius          6.32621
    InertiaMoment   0.397842

    Oblateness      0.249

    Obliquity       -0.0145455
    EqAscendNode    -15.4202
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.573 0.565 0.562)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000794412
        Period          0.00108838
        Eccentricity    3.20672e-005
        Inclination     -0.0145455
        AscendingNode   -15.4202
        ArgOfPericenter 156.923
        MeanAnomaly     66.7557
    }
}

DwarfMoon	"De'Nalea.D5"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            1.42625e-010
    Radius          7.16444
    InertiaMoment   0.399038

    Oblateness      0.242728

    Obliquity       -0.00404305
    EqAscendNode    120.513
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.445 0.440 0.438)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000822716
        Period          0.00114706
        Eccentricity    4.07121e-005
        Inclination     -0.00404305
        AscendingNode   120.513
        ArgOfPericenter -41.6268
        MeanAnomaly     166.885
    }
}

DwarfMoon	"De'Nalea.D6"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            2.25257e-010
    Radius          7.87219
    InertiaMoment   0.399951

    Oblateness      0.176692

    Obliquity       0.0067448
    EqAscendNode    -83.6642
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.573 0.441 0.351)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000863906
        Period          0.00123428
        Eccentricity    1.85047e-005
        Inclination     0.0067448
        AscendingNode   -83.6642
        ArgOfPericenter -124.473
        MeanAnomaly     -170.209
    }
}

DwarfMoon	"De'Nalea.D7"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            3.45517e-010
    Radius          10.6259
    InertiaMoment   0.398053

    Oblateness      0.239692

    Obliquity       -0.00743025
    EqAscendNode    -73.8587
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.538 0.468 0.353)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000911236
        Period          0.00133708
        Eccentricity    7.86908e-005
        Inclination     -0.00743025
        AscendingNode   -73.8587
        ArgOfPericenter 28.6318
        MeanAnomaly     61.3392
    }
}

DwarfMoon	"De'Nalea.D8"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            5.17617e-010
    Radius          11.53
    InertiaMoment   0.399176

    Oblateness      0.182827

    Obliquity       0.0118682
    EqAscendNode    46.5715
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.717 0.713 0.709)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000947094
        Period          0.00141678
        Eccentricity    3.99387e-005
        Inclination     0.0118682
        AscendingNode   46.5715
        ArgOfPericenter -102.279
        MeanAnomaly     -8.46091
    }
}

Moon	"De'Nalea.1"
{
    ParentBody     "De'Nalea"
    Class	       "Selena"

    Mass            0.00141869
    Radius          987.178
    InertiaMoment   0.398604

    Oblateness      0.00875517

    Obliquity       -1.07129
    EqAscendNode    -117.202
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.514 0.509 0.507)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00159447
        Period          0.00309483
        Eccentricity    0.0178296
        Inclination     -1.07129
        AscendingNode   -117.202
        ArgOfPericenter -112.495
        MeanAnomaly     -119.504
    }
}

Moon	"De'Nalea.2"
{
    ParentBody     "De'Nalea"
    Class	       "Selena"

    Mass            0.00172232
    Radius          990.638
    InertiaMoment   0.397939

    Oblateness      0.00167044

    Obliquity       -0.124026
    EqAscendNode    -94.6245
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.416 0.412 0.409)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00260322
        Period          0.00645621
        Eccentricity    0.0409632
        Inclination     -0.124026
        AscendingNode   -94.6245
        ArgOfPericenter 48.6776
        MeanAnomaly     3.12022
    }
}

Moon	"De'Nalea.3"
{
    ParentBody     "De'Nalea"
    Class	       "IceWorld"

    Mass            0.0206806
    Radius          2383.31
    InertiaMoment   0.359594

    Obliquity       -0.910102
    EqAscendNode    130.713
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.820 0.758 0.660)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00425016
        Period          0.0134676
        Eccentricity    0.026417
        Inclination     -0.910102
        AscendingNode   130.713
        ArgOfPericenter 137.203
        MeanAnomaly     34.6077
    }
}

Moon	"De'Nalea.4"
{
    ParentBody     "De'Nalea"
    Class	       "IceWorld"

    Mass            0.00246151
    Radius          1114.67
    InertiaMoment   0.399844

    Obliquity       0.81048
    EqAscendNode    31.4815
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.750 0.715 0.675)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0113291
        Period          0.0586137
        Eccentricity    0.00822272
        Inclination     0.81048
        AscendingNode   31.4815
        ArgOfPericenter -15.6933
        MeanAnomaly     148.855
    }
}

DwarfMoon	"De'Nalea.D9"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            3.09694e-009
    Radius          20.2205
    InertiaMoment   0.398422

    Obliquity       -35.5186
    EqAscendNode    -94.7618
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.692 0.633 0.565)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0567428
        Period          0.65702
        Eccentricity    0.231645
        Inclination     -35.5186
        AscendingNode   -94.7618
        ArgOfPericenter -144.369
        MeanAnomaly     37.7205
    }
}

DwarfMoon	"De'Nalea.D10"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            4.2969e-009
    Radius          21.5179
    InertiaMoment   0.399441

    RotationPeriod  7762.51
    Obliquity       -59.7568
    EqAscendNode    -73.4489

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.540 0.536 0.528)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.057153
        Period          0.664158
        Eccentricity    0.200476
        Inclination     -59.7568
        AscendingNode   -73.4489
        ArgOfPericenter 40.1307
        MeanAnomaly     -65.7667
    }
}

DwarfMoon	"De'Nalea.D11"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            5.92412e-009
    Radius          28.0879
    InertiaMoment   0.396971

    RotationPeriod  3938.86
    Obliquity       -88.5928
    EqAscendNode    -170.295

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.746 0.742 0.740)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0577171
        Period          0.674015
        Eccentricity    0.447588
        Inclination     -88.5928
        AscendingNode   -170.295
        ArgOfPericenter -53.252
        MeanAnomaly     -122.74
    }
}

DwarfMoon	"De'Nalea.D12"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            8.12575e-009
    Radius          29.2352
    InertiaMoment   0.398587

    Obliquity       76.8292
    EqAscendNode    59.5275
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.514 0.510 0.502)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0581182
        Period          0.681054
        Eccentricity    0.228949
        Inclination     76.8292
        AscendingNode   59.5275
        ArgOfPericenter 133.636
        MeanAnomaly     81.7994
    }
}

DwarfMoon	"De'Nalea.D13"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            1.11006e-008
    Radius          31.1205
    InertiaMoment   0.39957

    RotationPeriod  18146.7
    Obliquity       -39.1062
    EqAscendNode    -144.919

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.541 0.536 0.534)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0586292
        Period          0.690055
        Eccentricity    0.321561
        Inclination     -39.1062
        AscendingNode   -144.919
        ArgOfPericenter -135.698
        MeanAnomaly     -28.5763
    }
}

DwarfMoon	"De'Nalea.D14"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            1.51184e-008
    Radius          33.0033
    InertiaMoment   0.397317

    Obliquity       46.9567
    EqAscendNode    -18.3923
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.685 0.606 0.578)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.058975
        Period          0.69617
        Eccentricity    0.142847
        Inclination     46.9567
        AscendingNode   -18.3923
        ArgOfPericenter 172.73
        MeanAnomaly     25.239
    }
}

DwarfMoon	"De'Nalea.D15"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            2.05469e-008
    Radius          43.2697
    InertiaMoment   0.398743

    Obliquity       -6.90267
    EqAscendNode    -6.32214
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.436 0.430 0.426)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0593506
        Period          0.702829
        Eccentricity    0.0984958
        Inclination     -6.90267
        AscendingNode   -6.32214
        ArgOfPericenter -159.589
        MeanAnomaly     -115.634
    }
}

DwarfMoon	"De'Nalea.D16"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            2.78907e-008
    Radius          44.3995
    InertiaMoment   0.399697

    RotationPeriod  18750.3
    Obliquity       68.6572
    EqAscendNode    135.496

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.549 0.545 0.539)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0599222
        Period          0.713008
        Eccentricity    0.363644
        Inclination     68.6572
        AscendingNode   135.496
        ArgOfPericenter -158.781
        MeanAnomaly     -102.543
    }
}

DwarfMoon	"De'Nalea.D17"
{
    ParentBody     "De'Nalea"
    Class	       "Asteroid"

    Mass            3.78458e-008
    Radius          47.1022
    InertiaMoment   0.397597

    Obliquity       9.48069
    EqAscendNode    51.7421
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.707 0.668 0.637)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0605303
        Period          0.72389
        Eccentricity    0.0574107
        Inclination     9.48069
        AscendingNode   51.7421
        ArgOfPericenter -145.991
        MeanAnomaly     41.0879
    }
}

Barycenter	"De'Njog-De'Njog.1"
{
    ParentBody     "Sin'Fan Moanne"
    
    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   8.36697
        Period          27.6918
        Eccentricity    0.00383765
        Inclination     0.974401
        AscendingNode   117.465
        ArgOfPericenter 97.3135
        MeanAnomaly     333.943
    }
}

Planet	"De'Njog"
{
    ParentBody     "De'Njog-De'Njog.1"
    Class	       "IceWorld"

    Mass            0.992214
    Radius          7614.7
    InertiaMoment   0.333741

    Obliquity       0.351109
    EqAscendNode    -98.1367
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.583 0.502 0.385)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   8.35232e-005
        Period          0.02509
        Eccentricity    0.000452862
        Inclination     0.351109
        AscendingNode   -98.1367
        ArgOfPericenter 124.762
        MeanAnomaly     -179.972
    }
}

Moon	"De'Njog.1"
{
    ParentBody     "De'Njog-De'Njog.1"
    Class	       "IceWorld"

    Mass            0.0704459
    Radius          3334.29
    InertiaMoment   0.336907

    Obliquity       0.351109
    EqAscendNode    -98.1367
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.707 0.703 0.696)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00117641
        Period          0.02509
        Eccentricity    0.000452862
        Inclination     0.351109
        AscendingNode   -98.1367
        ArgOfPericenter -55.2381
        MeanAnomaly     -179.972
    }
}

Planet	"De'Foar"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "IceWorld"

    Mass            4.77346
    Radius          12762.5
    InertiaMoment   0.328178

    Oblateness      0.0162733

    RotationPeriod  13.9923
    Obliquity       43.5439
    EqAscendNode    -2.29263

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.746 0.743 0.738)

    Rings
    {
        InnerRadius     16695.4
        OuterRadius     28904.9
        RotationPeriod  4.36589
        RotationOffset  0
        FrontBright     0.324302
        BackBright      0.446449
        Density         0.338054
        Brightness      1
    }

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   15.642
        Period          70.784
        Eccentricity    0.0639651
        Inclination     -0.985498
        AscendingNode   -9.91183
        ArgOfPericenter 190.929
        MeanAnomaly     30.7498
    }
}

Moon	"De'Foar.1"
{
    ParentBody     "De'Foar"
    Class	       "Selena"

    Mass            0.00236567
    Radius          1100.15
    InertiaMoment   0.399761

    Oblateness      0.00913176

    Obliquity       1.31761
    EqAscendNode    49.3838
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.802 0.800 0.797)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000478139
        Period          0.00276686
        Eccentricity    0.0107139
        Inclination     1.31761
        AscendingNode   49.3838
        ArgOfPericenter 165.894
        MeanAnomaly     99.5766
    }
}

Moon	"De'Foar.2"
{
    ParentBody     "De'Foar"
    Class	       "Selena"

    Mass            0.00302987
    Radius          1268.5
    InertiaMoment   0.39929

    Oblateness      0.00229271

    Obliquity       0.566535
    EqAscendNode    -43.0722
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.760 0.676 0.626)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000804271
        Period          0.00603571
        Eccentricity    0.0421703
        Inclination     0.566535
        AscendingNode   -43.0722
        ArgOfPericenter -131.021
        MeanAnomaly     7.76771
    }
}

Moon	"De'Foar.3"
{
    ParentBody     "De'Foar"
    Class	       "IceWorld"

    Mass            0.00379031
    Radius          1285.24
    InertiaMoment   0.396439

    Obliquity       -0.743025
    EqAscendNode    3.92659
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.853 0.790 0.734)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00135285
        Period          0.0131663
        Eccentricity    0.00920573
        Inclination     -0.743025
        AscendingNode   3.92659
        ArgOfPericenter 111.745
        MeanAnomaly     -170.088
    }
}

Planet	"De'Les"
{
    ParentBody     "Sin'Fan Moanne"
    Class	       "IceGiant"

    Mass            24.3501
    Radius          22941.3
    InertiaMoment   0.218031

    Oblateness      0.0300147

    RotationPeriod  9.07716
    Obliquity       -47.2928
    EqAscendNode    130.511

    AlbedoBond      0.412573
    AlbedoGeom      0.495088
    Brightness      2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   35.07
        Period          143.613
        Eccentricity    0.043823
        Inclination     -2.00192
        AscendingNode   140.594
        ArgOfPericenter 42.4173
        MeanAnomaly     237.332
    }
}

Moon	"De'Les.1"
{
    ParentBody     "De'Les"
    Class	       "Selena"

    Mass            0.00102853
    Radius          887.49
    InertiaMoment   0.398442

    Oblateness      0.0120705

    Obliquity       -0.0310681
    EqAscendNode    97.53
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.597 0.594 0.591)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000797188
        Period          0.00263792
        Eccentricity    0.0445033
        Inclination     -0.0310681
        AscendingNode   97.53
        ArgOfPericenter 4.28591
        MeanAnomaly     -152.027
    }
}

Moon	"De'Les.2"
{
    ParentBody     "De'Les"
    Class	       "Selena"

    Mass            0.0119178
    Radius          1872.58
    InertiaMoment   0.371783

    Oblateness      0.00244321

    Obliquity       -1.04738
    EqAscendNode    -157.335
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.477 0.471 0.467)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00122476
        Period          0.00502228
        Eccentricity    0.0115135
        Inclination     -1.04738
        AscendingNode   -157.335
        ArgOfPericenter -18.2043
        MeanAnomaly     43.9305
    }
}

Moon	"De'Les.3"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            0.00137955
    Radius          978.082
    InertiaMoment   0.396388

    Obliquity       -1.39269
    EqAscendNode    -157.392
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.844 0.794 0.701)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00188167
        Period          0.00956603
        Eccentricity    0.0296778
        Inclination     -1.39269
        AscendingNode   -157.392
        ArgOfPericenter 107.361
        MeanAnomaly     -127.64
    }
}

Moon	"De'Les.4"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            0.00159624
    Radius          966.05
    InertiaMoment   0.399719

    Obliquity       0.224713
    EqAscendNode    173.017
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.572 0.468 0.305)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00289091
        Period          0.0182166
        Eccentricity    0.0395887
        Inclination     0.224713
        AscendingNode   173.017
        ArgOfPericenter -68.0374
        MeanAnomaly     54.7621
    }
}

Moon	"De'Les.5"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            0.00184728
    Radius          1077.24
    InertiaMoment   0.399245

    Obliquity       0.835197
    EqAscendNode    -178.475
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.809 0.734 0.617)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00444146
        Period          0.0346898
        Eccentricity    0.010692
        Inclination     0.835197
        AscendingNode   -178.475
        ArgOfPericenter 152.078
        MeanAnomaly     39.5084
    }
}

Moon	"De'Les.6"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            0.00213945
    Radius          1064.23
    InertiaMoment   0.398724

    Obliquity       -0.522601
    EqAscendNode    35.9799
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.652 0.643 0.638)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00682366
        Period          0.0660596
        Eccentricity    0.0392441
        Inclination     -0.522601
        AscendingNode   35.9799
        ArgOfPericenter 49.7336
        MeanAnomaly     -68.3767
    }
}

Moon	"De'Les.7"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            0.0248125
    Radius          2529.1
    InertiaMoment   0.357429

    Obliquity       0.328514
    EqAscendNode    161.875
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.724 0.669 0.641)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0104836
        Period          0.125739
        Eccentricity    0.0326157
        Inclination     0.328514
        AscendingNode   161.875
        ArgOfPericenter -135.821
        MeanAnomaly     179.2
    }
}

Moon	"De'Les.8"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            0.00288352
    Radius          1174.43
    InertiaMoment   0.39718

    Obliquity       0.310297
    EqAscendNode    141.026
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.598 0.595 0.593)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0161065
        Period          0.239554
        Eccentricity    0.0273781
        Inclination     0.310297
        AscendingNode   141.026
        ArgOfPericenter 103.177
        MeanAnomaly     -103.729
    }
}

Moon	"De'Les.9"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            0.00336025
    Radius          1312.57
    InertiaMoment   0.399896

    Obliquity       -0.802042
    EqAscendNode    -94.531
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.740 0.620 0.470)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0247452
        Period          0.45618
        Eccentricity    0.01884
        Inclination     -0.802042
        AscendingNode   -94.531
        ArgOfPericenter -149.685
        MeanAnomaly     92.4267
    }
}

DwarfMoon	"De'Les.D1"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            2.20977e-007
    Radius          81.9615
    InertiaMoment   0.399475

    RotationPeriod  454.245
    Obliquity       18.6073
    EqAscendNode    58.8737

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.585 0.481 0.426)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.151839
        Period          6.93434
        Eccentricity    0.197153
        Inclination     36.9342
        AscendingNode   52.81
        ArgOfPericenter -140.242
        MeanAnomaly     -139.161
    }
}

DwarfMoon	"De'Les.D2"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            3.06261e-007
    Radius          119.036
    InertiaMoment   0.397071

    RotationPeriod  556.914
    Obliquity       -52.1224
    EqAscendNode    -32.903

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.496 0.490 0.481)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.15229
        Period          6.96523
        Eccentricity    0.00477342
        Inclination     -7.87162
        AscendingNode   -32.2589
        ArgOfPericenter 129.429
        MeanAnomaly     60.783
    }
}

DwarfMoon	"De'Les.D3"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            4.27642e-007
    Radius          112.161
    InertiaMoment   0.398629

    RotationPeriod  446.519
    Obliquity       21.4201
    EqAscendNode    -143.435

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.659 0.567 0.393)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.152582
        Period          6.9853
        Eccentricity    0.251268
        Inclination     11.812
        AscendingNode   -141.071
        ArgOfPericenter 83.6185
        MeanAnomaly     136.451
    }
}

DwarfMoon	"De'Les.D4"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            6.02531e-007
    Radius          119.982
    InertiaMoment   0.399604

    RotationPeriod  403.461
    Obliquity       -94.7098
    EqAscendNode    -1.71625

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.412 0.407 0.406)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.152994
        Period          7.01362
        Eccentricity    0.0216414
        Inclination     -78.367
        AscendingNode   -2.62276
        ArgOfPericenter 28.9759
        MeanAnomaly     151.158
    }
}

DwarfMoon	"De'Les.D5"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            8.58158e-007
    Radius          129.646
    InertiaMoment   0.397395

    RotationPeriod  364.747
    Obliquity       37.689
    EqAscendNode    -169.623

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.575 0.572 0.569)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.153372
        Period          7.03962
        Eccentricity    0.43352
        Inclination     0.12751
        AscendingNode   -168.809
        ArgOfPericenter -130.104
        MeanAnomaly     79.2945
    }
}

DwarfMoon	"De'Les.D6"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            1.23814e-006
    Radius          136.67
    InertiaMoment   0.398783

    RotationPeriod  321.123
    Obliquity       90.6863
    EqAscendNode    90.3084

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.562 0.507 0.404)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.153862
        Period          7.07339
        Eccentricity    0.1811
        Inclination     79.0807
        AscendingNode   92.8426
        ArgOfPericenter -83.5896
        MeanAnomaly     -159.217
    }
}

DwarfMoon	"De'Les.D7"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            1.81431e-006
    Radius          183.173
    InertiaMoment   0.39973

    RotationPeriod  355.596
    Obliquity       75.1418
    EqAscendNode    -20.3231

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.721 0.674 0.654)
    
    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.154309
        Period          7.1042
        Eccentricity    0.485342
        Inclination     89.4987
        AscendingNode   -21.0611
        ArgOfPericenter -175.42
        MeanAnomaly     78.0269
    }
}

DwarfMoon	"De'Les.D8"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            2.70891e-006
    Radius          199.179
    InertiaMoment   0.397663

    RotationPeriod  316.027
    Obliquity       16.5963
    EqAscendNode    -153.505

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.775 0.772 0.768)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.154915
        Period          7.14608
        Eccentricity    0.450413
        Inclination     -62.9136
        AscendingNode   -157.515
        ArgOfPericenter -10.6183
        MeanAnomaly     75.367
    }
}

Moon	"De'Les.10"
{
    ParentBody     "De'Les"
    Class	       "IceWorld"

    Mass            4.13808e-006
    Radius          220.354
    InertiaMoment   0.39893

    RotationPeriod  283.617
    Obliquity       -113.705
    EqAscendNode    44.9344

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.781 0.695 0.636)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.155157
        Period          7.16287
        Eccentricity    0.326387
        Inclination     -47.4016
        AscendingNode   37.6501
        ArgOfPericenter -9.89558
        MeanAnomaly     21.0325
    }
}

DwarfMoon	"De'Les.D9"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            1.05338e-011
    Radius          2.84274
    InertiaMoment   0.399856

    RotationPeriod  2163.75
    Obliquity       -138.445
    EqAscendNode    -117.448

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.701 0.563 0.472)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.155432
        Period          7.18191
        Eccentricity    0.178189
        Inclination     -86.559
        AscendingNode   -122.965
        ArgOfPericenter -151.765
        MeanAnomaly     51.5953
    }
}

DwarfMoon	"De'Les.D10"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            2.19854e-011
    Radius          4.24916
    InertiaMoment   0.397895

    RotationPeriod  2229.31
    Obliquity       58.1209
    EqAscendNode    -54.7559

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.485 0.480 0.474)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.156073
        Period          7.22635
        Eccentricity    0.460785
        Inclination     56.5238
        AscendingNode   -58.5661
        ArgOfPericenter 137.85
        MeanAnomaly     38.9225
    }
}

DwarfMoon	"De'Les.D11"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            4.14054e-011
    Radius          4.97268
    InertiaMoment   0.399071

    RotationPeriod  1923.03
    Obliquity       -42.1553
    EqAscendNode    -170.829

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.633 0.628 0.624)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.156348
        Period          7.24549
        Eccentricity    0.000635222
        Inclination     -57.6389
        AscendingNode   -177.895
        ArgOfPericenter -131.49
        MeanAnomaly     119.63
    }
}

DwarfMoon	"De'Les.D12"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            7.25993e-011
    Radius          5.75926
    InertiaMoment   0.399981

    RotationPeriod  1696.58
    Obliquity       20.1043
    EqAscendNode    -64.0691

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.510 0.502 0.497)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.15698
        Period          7.28949
        Eccentricity    0.383384
        Inclination     30.4234
        AscendingNode   -64.4674
        ArgOfPericenter 60.6428
        MeanAnomaly     167.034
    }
}

DwarfMoon	"De'Les.D13"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            1.20775e-010
    Radius          6.48891
    InertiaMoment   0.398101

    RotationPeriod  1488.59
    Obliquity       57.3699
    EqAscendNode    -145.651

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.753 0.720 0.685)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.157551
        Period          7.32925
        Eccentricity    0.247808
        Inclination     -25.7391
        AscendingNode   -149.307
        ArgOfPericenter 53.4419
        MeanAnomaly     5.60828
    }
}

DwarfMoon	"De'Les.D14"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            1.93007e-010
    Radius          8.86726
    InertiaMoment   0.399208

    RotationPeriod  1605.75
    Obliquity       -85.5073
    EqAscendNode    -39.1726

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.690 0.576 0.464)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.15795
        Period          7.3571
        Eccentricity    0.486008
        Inclination     -63.2539
        AscendingNode   -31.1787
        ArgOfPericenter -134.748
        MeanAnomaly     7.93186
    }
}

DwarfMoon	"De'Les.D15"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            2.98842e-010
    Radius          9.66954
    InertiaMoment   0.395938

    RotationPeriod  1410.28
    Obliquity       -23.5246
    EqAscendNode    75.9076

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.779 0.776 0.774)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.15852
        Period          7.39701
        Eccentricity    0.34986
        Inclination     64.3932
        AscendingNode   75.6768
        ArgOfPericenter -33.5377
        MeanAnomaly     -85.854
    }
}

DwarfMoon	"De'Les.D16"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            4.51122e-010
    Radius          10.6488
    InertiaMoment   0.398289

    RotationPeriod  1273.44
    Obliquity       -111.744
    EqAscendNode    164.824

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.634 0.628 0.625)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.159157
        Period          7.44161
        Eccentricity    0.463703
        Inclination     -77.5083
        AscendingNode   166.308
        ArgOfPericenter -95.1053
        MeanAnomaly     -166.094
    }
}

DwarfMoon	"De'Les.D17"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            6.67053e-010
    Radius          11.5809
    InertiaMoment   0.399342

    RotationPeriod  1145.01
    Obliquity       29.0021
    EqAscendNode    -55.9028

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.616 0.481 0.396)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.159493
        Period          7.46517
        Eccentricity    0.243291
        Inclination     49.3173
        AscendingNode   -57.6813
        ArgOfPericenter 103.697
        MeanAnomaly     -169.166
    }
}

DwarfMoon	"De'Les.D18"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            9.69659e-010
    Radius          15.4019
    InertiaMoment   0.396631

    RotationPeriod  1254.72
    Obliquity       83.9047
    EqAscendNode    -138.304

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.633 0.630 0.626)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.159974
        Period          7.499
        Eccentricity    0.220986
        Inclination     50.461
        AscendingNode   -138.367
        ArgOfPericenter -8.26858
        MeanAnomaly     -110.526
    }
}

DwarfMoon	"De'Les.D19"
{
    ParentBody     "De'Les"
    Class	       "Asteroid"

    Mass            1.3897e-009
    Radius          16.2446
    InertiaMoment   0.398462

    RotationPeriod  1112.86
    Obliquity       40.6545
    EqAscendNode    139.11

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.759 0.756 0.752)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.160341
        Period          7.52481
        Eccentricity    0.2772
        Inclination     72.9312
        AscendingNode   140.763
        ArgOfPericenter 26.4671
        MeanAnomaly     -95.2588
    }
}

